Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Java on Mac w/ 1.6.0_26
Java on Mac w/ 1.6.0_26 [message #753880] Sat, 29 October 2011 21:16
drrevis is currently offline drrevis
Messages: 2
Registered: June 2010
Junior Member
Hi,

I'm developing an application on a Mac (10.6.8) using Eclipse (3.5.1) with the GlassFish Tools Bundle (1.2). I've got several EJBs, EARs, etc. (I'm also using FlashBuilder and Flex in the WARs, but I don't think that factors into this problem).

I'm trying to resolve a packaging issue with one of the EARs and with that, I need to create a new EJB project, but when I try, I get a "Failed while installing Java 6.0" message.

Not long ago I upgraded the version of Java on my machine and I suspect that is creating the problem since I didn't have any trouble creating EJB projects previously. I read something about Apple not installing the JDK automatically anymore, so I suspected the problem might be the JRE and JDK being out of sync. I downloaded the latest version of the JDK from Apple (10.6 Update 5), but after installing and rebooting/restarting everything, I still have the same problem.

I was expecting/hoping to see a new JRE option specifically for 1.6.0_26 in Eclipse, but don't, so I'm wondering if I need to try to add a new one. The problem is that I don't see new directories in /System/Library/... for 1.6.0_26 (there is still just the one for 1.6.0).

Does anyone know what might be going wrong? Am I on the right track? I also thought about trying to upgrade the version of Eclipse and GlassFish Tools Bundle I'm using, but would need to make sure it will still be compatible with the FlashBuilder plugin too.

Any help or advice with this would be greatly appreciated!

Renee
Previous Topic:Adding custom tags to Web page editor's palette
Next Topic:Re: Unable to see JSP variable contents in Eclipse Helios
Goto Forum:
  


Current Time: Thu Oct 23 19:28:36 GMT 2014

Powered by FUDForum. Page generated in 0.02292 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software